#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: ansi-terminal
version: 0.6.2.1
id: ansi-terminal-0.6.2.1-45b37b0fd2ec6c9b1401ee63612af3c1
key: ansit_0MG2i0b3psx7kYIvtaxDCd
license: BSD3
maintainer: Roman Cheplyaka <roma@ro-che.info>
homepage: https://github.com/feuerbach/ansi-terminal
synopsis: Simple ANSI terminal support, with Windows compatibility
description:
    ANSI terminal support for Haskell: allows cursor movement, screen clearing, color output showing or hiding the cursor, and
    changing the title. Compatible with Windows and those Unixes with ANSI terminals, but only GHC is supported as a compiler.
category: User Interfaces
author: Max Bolingbroke
exposed: True
exposed-modules:
    System.Console.ANSI
hidden-modules: System.Console.ANSI.Common System.Console.ANSI.Unix
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/ansi-terminal-0.6.2.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/ansi-terminal-0.6.2.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/ansi-terminal-0.6.2.1
hs-libraries: HSansi-terminal-0.6.2.1-0MG2i0b3psx7kYIvtaxDCd
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    unix-2.7.1.0-46aa3510142f1580327fd52821c9f510
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/ansi-terminal-0.6.2.1/html/ansi-terminal.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/ansi-terminal-0.6.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
